@media only screen and (min-width:992px) and (max-width:1200px){
.container{ width:100%;}
.h_rgt { padding-right:8%;}
.nav {padding:6px 0 0 10%;}
.nav ul li a {padding:0 18px; font-size:16px;}	
.s_box h1{ font-size:36px; line-height:60px;padding:0 20px;}	
.arr_btn i { line-height:60px;}
.icon {width:85px;}
.icon_outer::after { width:65px;left:15px;}
.sub_box h5 {font-size:20px;line-height:22px; padding-left:12%;}
.wel_blk p {padding-right:4%;}
.wel_blk {padding:46px 0 16px 0;}
.form_blk {margin:30px 4% 0 4%;width:92%;}
.serv_txt p{ font-size:15px;}
.serv_txt p br{ display:none;}
.tm_outer h2 { font-size:29px;}
.tm_blk {height:120px;}
.tm_blk p { min-height:100px;padding:0 2% 0 6%;}
.owl-carousel.testimonials .owl-nav.disabled{ top:-6%;}
.partners_blk {padding:6px 12px;}
.partner {padding-right:8px;}
.f_txt {padding-right:0%;}

.serv_icon {margin-right:8px;}
.term-tippers .serv_bg{min-height:480px;}
.term-van .serv_bg{min-height:450px;}
.form_inner label { width:33%;}
.input_box.code {width:34%;}

}
@media only screen and (min-width:768px) and (max-width:991px) {	
.container{ width:100%;}
.h_top {border-bottom: 10px solid #2a3b4a;}
.h_rgt {padding:4% 4% 20px 0;}
.nav{ display:none;}
.s_box h1{ font-size:30px; line-height:55px;padding:0 20px;}	
.arr_btn i { width:55px; line-height:55px;}
.icon {width:70px;margin:15px 0 0 10px;}
.icon_outer::after { width:55px;left:10px;}
.sub_box h5 {font-size:20px;line-height:22px; padding-left:12%;}
.wel_blk p {padding-right:2%;}
.form_blk {margin:30px 4% 0 4%;width:92%;padding:20px 20px 0px 20px;}
.serv_blk {padding: 45px 0 20px 0;}
.serv_txt p br{ display:none;}
.serv_box{ margin-bottom:30px;}
.lft_blk{ padding:20px 0;}
.points_blk h3{ font-size:22px;}
.tm_outer { padding:35px 0 60px 0;}
.tm_outer h2 {margin:0px 0 0 0;text-align: center;background-image:url(../images/tlt_brd1.png);background-position:center bottom; margin-bottom:30px;}
.tm_blk {height:120px;}
.tm_blk p { min-height:100px;padding: 0 2% 0 6%;}
.owl-carousel.testimonials .owl-nav.disabled{ top:-6%;}
.partners_blk {padding:6px 12px;}
.partner {padding-right:5px;}
.f_txt {padding-right:0%;}

.serv_bg{ width:80%; margin:0 auto 30px auto; float:none;}
.addr_box p {padding-right:0; font-size:14px;}
.form_inner label{ width:100%;}
.input_box.code {width:100%;margin:10px 0;}
.blog-div {width:88%; margin-left:12%;}
.faq_box { padding:35px 15px 0 15px;}
.column-panel td {font-size:16px;}
.postid-164 .banner_txt {font-size:34px;line-height:40px;}
}
@media only screen and (max-width:767px) {
.container{ width:100%;}
header{ margin-bottom:-7px;}
.h_top .pad_right{ padding-right:15px;}
.h_top {border-bottom:10px solid #2a3b4a;}
.h_top, .h_rgt, .van_img, .partners_blk, .partner {float:none; display:inline-block; text-align:center;}
.h_rgt{ padding:20px 0;}
.nav{ display:none;}
.s_box h1 {padding:0 15px;font-size:30px;line-height:50px;}
.arr_btn i {width:55px;line-height:50px; font-size:22px;}
.home_blk {padding:38px 0 15px 0;}
.icon_outer {width:100%;}	
.sub_box h5 {width:100%; padding:0;}
.wel_blk { padding:46px 0 32px 0;}
.wel_blk p {padding-right:0%;}
.form_blk {margin:30px 5% 0 5%;width:90%; padding:20px 15px 0px 15px;}
.form_outer::after {bottom:-33px;padding:38px;}
.serv_blk {padding:35px 0 20px 0;}
.serv_box{ margin-bottom:30px;}
.points_blk{ text-align:center;}
.lft_blk h3{ margin-bottom:15px;}
.van_img {width:100%;}
.van_img img {width:auto;}
.tm_outer { padding:35px 0;}
.tm_outer h2 {margin:0px 0 0 0;text-align: center;background-image:url(../images/tlt_brd1.png);background-position:center bottom; margin-bottom:30px;}
.tm_blk {width:100%; height:inherit; text-align:center;}
.tm_blk p { padding:0 0 0 8%; min-height:inherit;}
.tm_blk p.author{ padding:0;}
.tm_blk p br{ display:none;}
.owl-carousel.testimonials .owl-nav.disabled{top:inherit;width:70px;bottom:-15px; right:0;}
.testimonials .owl-prev, .testimonials .owl-next{width:32px;height:32px;}
.f_links{margin: 20px 0;}
.f_txt {padding-right:0%;}

.banner_txt{ font-size:35px; line-height:40px; padding:30px 0; text-align:center;}
#show { width: 100%;}
span.wpcf7-list-item {width: 99.7%;}
.addr_box p { padding-right:0;}
.addr_box { margin-bottom:25px;}
.form_inner label { width:100%;}
.input_box.code {width:100%;margin:10px 0;}
.blog-div {width:84%; margin-left:16%;}
.faq_blk {padding:30px 15px;}
.faq_box {padding:35px 15px 0 15px;}
.innerpage_container {padding:30px 0;}
.column-panel td {font-size:16px;}
.single-vehicle .column-panel{ padding:15px 0;}

}
@media only screen and (max-width:599px) {
h2 {font-size:30px;line-height:30px;}	
.h_rgt{ width:100%;}	
.h_rgt p {padding:0 24px 0 10px;}
.s_txt { top:12%;}	
.s_box h1 {font-size:22px;line-height:35px;margin-right:4px;}
.arr_btn i {width:35px;line-height:35px;font-size:16px;}
.icon_outer { width:100%; text-align:center;}	
.icon { display:inline-block; float:none; text-align:center;}
.icon_outer::after{ left:-10%; right:0; margin:0 auto;}
.sub_box h5 { text-align:center; margin-bottom:25px;}
.wel_blk { padding:35px 0;}
.lft_blk{ padding:25px 0;}

.serv_bg{ min-height:inherit; padding:30px 3%;}
.service_img {width:100%;text-align: center;margin:0 0 20px 0;}
.serv_text {width:100%;padding-left:0;}
.service_img img {width:140px;}
.blog-date {position:inherit;width:23%;float:none;margin:0 auto 20px auto; text-align:center;}
.blog-div {width:100%;margin-left:0;padding:0px 0px 24px;}
.faq_blk {padding:5%;}
.faq_box {padding:4% 4% 0 4%;}
.faq_box h4 { font-size:16px;}

}
@media only screen and (max-width:479px) {
h2, .form_blk h2 { font-size:26px;}	
h3, h4 {font-size:22px; line-height:26px;}	
h5{ font-size:18px;}	
p{ font-size:15px; line-height:24px; margin-bottom:18px;}	
.h_rgt p { width:100%;border:none; padding:0 0 15px 0; float:none; display:inline-block;}	
.h_rgt p.email { padding-bottom:0;}
.icon { width:90px;}
.tm_blk p { font-size:15px;line-height:23px;}
.tm_blk p.author{ font-size:16px;}
.van_img img { width:100%;}
.partners_blk {padding:6px 5px;}
.partner { padding-right:3px;}

.banner_txt {font-size:30px;line-height:35px;}
.tlt_bg { background-image:none;}
.tlt_bg h4 {width:100%; text-align:center;}
.serv_icon, .contact_btn_outer  {width:100%;float:none;display:inline-block;text-align:center;margin:0 0 15px 0;}
.serv_icon img {width: auto;}
.contact_btn_outer{ margin:0;}
.contact_btn_outer a.contact_btn {float:none;display:inline-block;}
.blog-date { width:28%;}
.column-panel td {font-size: 14px;}
}
@media only screen and (max-width:359px) {
}